package ru.yandex.webmaster.common.http.response;

/**
 * @author aherman
 */
public class HostResponse {
    private final long hostId;
    private final String hostname;
    private final String punycodeHostname;

    public HostResponse(long hostId, String hostname, String punycodeHostname) {
        this.hostId = hostId;
        this.hostname = hostname;
        this.punycodeHostname = punycodeHostname;
    }

    public long getHostId() {
        return hostId;
    }

    public String getHostname() {
        return hostname;
    }

    public String getPunycodeHostname() {
        return punycodeHostname;
    }
}
